H1 {
	TEXT-ALIGN: center
}
H2 {
	TEXT-ALIGN: center
}
H3 {
	TEXT-ALIGN: center
}
H4 {
	TEXT-ALIGN: center
}
H5 {
	TEXT-ALIGN: center
}
.maintext {
	PADDING-LEFT: 10px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff; text-color: #000000
}
.menutable {
	BORDER-RIGHT: #990000 1px solid; VERTICAL-ALIGN: top; WIDTH: 17%; BACKGROUND-COLOR: #eef5db
}
.menuitem {
	FONT-WEIGHT: bold
}
.submenuitem {
	PADDING-LEFT: 1.5em; FONT-SIZE: small
}
A.submenuitem:link {
	PADDING-LEFT: 0px; COLOR: #0000aa; TEXT-DECORATION: none
}
A.submenuitem:visited {
	PADDING-LEFT: 0px; COLOR: #0000aa; TEXT-DECORATION: none
}
A.submenuitem:hover {
	PADDING-LEFT: 0px; TEXT-DECORATION: underline
}
A.submenuitem:unknown {
	PADDING-LEFT: 0px; TEXT-DECORATION: underline
}
A.menuitem:link {
	COLOR: #0000aa; TEXT-DECORATION: none
}
A.menuitem:visited {
	COLOR: #0000aa; TEXT-DECORATION: none
}
A.menuitem:hover {
	TEXT-DECORATION: underline
}
A.menuitem:unknown {
	TEXT-DECORATION: underline
}
.logo_area {
	BORDER-RIGHT: #990000 1px solid; BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(stanford_arches.jpg); VERTICAL-ALIGN: middle; COLOR: #990000; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ede5d9; align: center
}
.title_area {
	BORDER-RIGHT: #b0d0e0 1px solid; PADDING-LEFT: 10px; VERTICAL-ALIGN: top; BORDER-BOTTOM: #b0d0e0 1px solid; BACKGROUND-COLOR: #cfe6ff; TEXT-ALIGN: center
}
A:link {
	COLOR: #0000aa; TEXT-DECORATION: none
}
A:visited {
	COLOR: #aa0000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:unknown {
	TEXT-DECORATION: underline
}
IMG.nodecor {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A.nodecor:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
P.nodecor {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
P.hotlinks {
	FONT-SIZE: small; TEXT-ALIGN: center
}
